PROPERTY_MSG_DISPLAY_2=Opposing sites view
PROPERTY_MSG_SEMIS_DATATYPE=Sowing variables
PROPERTY_MSG_WSOL_DATATYPE=Tillage variables
PROPERTY_MSG_TITLE=Extraction of management practices
PROPERTY_MSG_TITLE_EXTRACTION=Extraction of management practices data
PROPERTY_MSG_CHOICE_STEP1=Dates selection
PROPERTY_MSG_CHOICE_STEP2=Sites and treatments selection
PROPERTY_MSG_CHOICE_STEP3=Variables selection
PROPERTY_MSG_CHOICE_STEP4=Additional files selection
PROPERTY_MSG_INTRO_MAIN=This interface allow you to extract sowing data. It consists of 3 steps that you must complete in order to define your request
PROPERTY_MSG_DISPLAY_1=One after the other sites view
PROPERTY_MSG_ACCORDION_STEP1=Step 1 \: Selected dates
PROPERTY_MSG_ACCORDION_STEP2=Step 2 \: Selected sites and treatments
PROPERTY_MSG_ACCORDION_STEP3=Step 3 \: Selected variables
PROPERTY_MSG_ACCORDION_STEP4=Step 4 \: Selected additional files
PROPERTY_MSG_PATURAGE_DATATYPE=Pasturage variables
PROPERTY_MSG_REC_FAU_DATATYPE=Harvesting and mowing variables
PROPERTY_MSG_AI_DATATYPE=Further intervention hay variables
PROPERTY_MSG_FNE_DATATYPE=Not exported hay variables
PROPERTY_MSG_FERT_DATATYPE=Fertilization variables
PROPERTY_MSG_PHYT_DATATYPE=Phytosanitary variables
